[ubuntu/precise] meta-kde 5:71~pre15ubuntu2 (Accepted)

Jonathan Riddell jriddell at ubuntu.com
Thu Nov 24 14:05:18 UTC 2011


meta-kde (5:71~pre15ubuntu2) precise; urgency=low

  * Make kdeedu recommend rather than depend on cantor
    now that cantor is in universe
  * In debian/rules do not prefix KDE_VERSION_METAPKGS with KDE
    version number, we already uploaded them without

Date: Thu, 24 Nov 2011 13:55:27 +0000
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/meta-kde/5:71~pre15ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 24 Nov 2011 13:55:27 +0000
Source: meta-kde
Binary: kde-plasma-desktop kde-plasma-netbook kde-standard kde-full kdeedu kdegraphics kde-sc-dev-latest kdegraphics-libs-data
Architecture: source
Version: 5:71~pre15ubuntu2
Distribution: precise
Urgency: low
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Description: 
 kde-full   - complete KDE Software Compilation for end users
 kde-plasma-desktop - KDE Plasma Desktop and minimal set of applications
 kde-plasma-netbook - KDE Plasma Netbook and minimal set of applications
 kde-sc-dev-latest - ensure that the latest KDE Development Platform is installed
 kde-standard - KDE Plasma Desktop and standard set of applications
 kdeedu     - educational applications from the official KDE release
 kdegraphics - graphics applications from the official KDE release
 kdegraphics-libs-data - transitional package for data files of various kdegraphics libs
Changes: 
 meta-kde (5:71~pre15ubuntu2) precise; urgency=low
 .
   * Make kdeedu recommend rather than depend on cantor
     now that cantor is in universe
   * In debian/rules do not prefix KDE_VERSION_METAPKGS with KDE
     version number, we already uploaded them without
Checksums-Sha1: 
 c28fc7c5a31a3ada697e905668a20366a35965d2 1280 meta-kde_71~pre15ubuntu2.dsc
 eac4adfaedf4c9a3574c131b5d13c22dea09cb50 13691 meta-kde_71~pre15ubuntu2.tar.gz
Checksums-Sha256: 
 45a9a35c4e2a4fc958d42e611bf07f16f84ac0c1f3833075ebf62212de92df79 1280 meta-kde_71~pre15ubuntu2.dsc
 605f9b7ed245df3b3ec16217c3cbed731a51ebf080280f89148173634639e8b7 13691 meta-kde_71~pre15ubuntu2.tar.gz
Files: 
 e53f4b100f6a9f5fdc56e6550fca92bd 1280 kde optional meta-kde_71~pre15ubuntu2.dsc
 23b067861d0117880d1d2605d2fd4a3c 13691 kde optional meta-kde_71~pre15ubuntu2.tar.gz
Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7OTrYACgkQpQbm1N1NUIilZQCgyQpKOK4aWhdl34oiwaSKRO+5
F7wAoMYELYBp0bh8MO87MiwZUYGAJTHF
=KK63
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list